「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
編集の要約なし
5行目: 5行目:
width: 100%;
width: 100%;
background:#2DB400;
background:#2DB400;
}
.topbar { background-color: #2DB400;
background: #2DB400;
}
}

2020年9月8日 (火) 20:19時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */


.header {
	width: 100%;
	background:#2DB400;
}

.topbar { background-color: #2DB400; 
	background: #2DB400;
	
}